Bug 966702 - [abrt] BUG: unable to handle kernel paging request at 00000000008b2796
[abrt] BUG: unable to handle kernel paging request at 00000000008b2796
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1dca59c1e66e569101e15f5ab98...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 13:45 EDT by Brendon Martino
Modified: 2013-07-31 22:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (121.53 KB, text/plain)
2013-05-23 13:45 EDT, Brendon Martino
no flags Details

  None (edit)
Description Brendon Martino 2013-05-23 13:45:52 EDT
Additional info:
BUG: unable to handle kernel paging request at 00000000008b2796
IP: [<ffffffff81133c29>] generic_file_aio_read+0x269/0x6c0
PGD 5ef75067 PUD 5ee78067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse lockd sunrpc bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 iwl3945 snd_hda_codec_idt iwlegacy mac80211 coretemp cfg80211 snd_hda_intel snd_hda_codec tg3 kvm snd_hwdep rfkill snd_seq snd_seq_device ptp snd_pcm snd_page_alloc snd_timer snd soundcore iTCO_wdt iTCO_vendor_support i2c_i801 lpc_ich pps_core mfd_core dell_laptop microcode dell_wmi sparse_keymap dcdbas uinput binfmt_misc firewire_ohci firewire_core crc_itu_t yenta_socket nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU 0 
Pid: 1605, comm: mozStorage #5 Not tainted 3.8.8-100.fc17.x86_64 #1 Dell Inc. Latitude D630                   /0WM416
RIP: 0010:[<ffffffff81133c29>]  [<ffffffff81133c29>] generic_file_aio_read+0x269/0x6c0
RSP: 0018:ffff88005b599d08  EFLAGS: 00010206
RAX: 00000000008b2796 RBX: ffff88005d0961b8 RCX: 00000000fffffffa
RDX: 0000000000000001 RSI: 0000000000000261 RDI: 0000000000000000
RBP: ffff88005b599dd8 R08: 00000000008b2796 R09: ffff88000003fcd8
R10: 57ffe29853d9eb80 R11: 0000000000000004 R12: 0000000000000261
R13: 0000000000000007 R14: ffff88005ef63d00 R15: 00000000008b2796
FS:  00007f65007ff700(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000008b2796 CR3: 000000005ee49000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process mozStorage #5 (pid: 1605, threadinfo ffff88005b598000, task ffff88005b590000)
Stack:
 0000000000000261 0000000000001000 ffff88005ef63d10 ffff88005b599e58
 0000000000000260 0000000000000000 000000007b079880 0000000000000268
 ffff88005ef63d70 ffff88005d096078 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff8119ce47>] do_sync_read+0xa7/0xe0
 [<ffffffff8119d599>] vfs_read+0xa9/0x180
 [<ffffffff8119d6c2>] sys_read+0x52/0xa0
 [<ffffffff810dea9c>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff81658199>] system_call_fastpath+0x16/0x1b
Code: ff 0f 85 b3 03 00 00 e8 d6 e0 ff ff 4c 89 ff e8 8e c2 00 00 4c 89 e6 48 89 df e8 73 e6 ff ff 48 85 c0 49 89 c7 0f 84 bf 02 00 00 <49> 8b 07 a9 00 00 04 00 0f 85 79 02 00 00 49 8b 07 a8 08 0f 84 
RIP  [<ffffffff81133c29>] generic_file_aio_read+0x269/0x6c0
 RSP <ffff88005b599d08>
CR2: 00000000008b2796

Potential duplicate: bug 896441
Comment 1 Brendon Martino 2013-05-23 13:45:57 EDT
Created attachment 752300 [details]
File: dmesg
Comment 2 Josh Boyer 2013-05-28 11:09:26 EDT
This appears to have happened after quite a bit of uptime and a few suspend/resume cycles.  Does this always happen if you suspend and resume?  Is there a number of times that triggers it?
Comment 3 Brendon Martino 2013-05-29 09:46:29 EDT
Always? No. There is no discernable pattern. As far as I know, this may be the first of this specific occurence of this bug happening on this machine.

I do suspend and resume a lot, though, as it is a laptop, FWIW.
Comment 4 Fedora End Of Life 2013-07-03 19:37:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 22:28:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.